<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="2c8e71ad93fd15354571bd43107283c6">
  <dict>
    <string key="ChromeHomePageUrl">https://www.three.co.uk/landing?intid=3app_device_homepage</string>
  </dict>
</config>
